RubyGems Navigation menu

font_awesome5_rails 1.5.0

font_awesome5_rails provides Font-Awesome 5 support.

版本列表:

  1. 1.5.0 - June 17, 2021 (2.2 MB)
  2. 1.4.0 - April 21, 2021 (2.2 MB)
  3. 1.3.0 - October 07, 2020 (2.2 MB)
  4. 1.2.0 - July 20, 2020 (2.2 MB)
  5. 1.1.1 - March 28, 2020 (2.2 MB)
显示所有 (29 个版本)

Runtime 依赖关系 (2):

  • nokogiri >= 1.11.3
  • railties >= 4.2
  • Development 依赖关系 (2):

    所有者:

    Pushed by:

    作者:

    • tomkra

    SHA 256 checksum:

    a159be929bec7d64c5b100eba53f5c2f36977da3a6dd6d1513ecfeb29e7f9fd2

    下载总次数 663,289

    这个版本 126,583

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: